## simple-shutdown 4

=== debian/changelog ===
simple-shutdown (4) lucid; urgency=low

  * updated 31 po files from omsk job2 translation work item
  * fixes LP: 562346

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Mon, 24 May 2010 16:34:24 -0400

simple-shutdown (3) lucid; urgency=low

  * added translations from current gnome-session, which gets us most of the 
    way there.

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Thu, 15 Apr 2010 21:18:41 -0400

simple-shutdown (2) lucid; urgency=low

  * do suspend and hibernate in seperate thread so dialog does not stay
    in the foreground 

 -- Bill Filler <bill.filler@canonical.com>  Sun, 11 Apr 2010 17:03:15 -0400

simple-shutdown (1) lucid; urgency=low

  * Initial release.

 -- Michael Terry <michael.terry@canonical.com>  Tue, 06 Apr 2010 12:57:46 -0400
