=== debian/control ===
Source: simple-shutdown
Section: utils
Priority: extra
Maintainer: Canonical OEM Services <oem-services@canonical.com>
Build-Depends: debhelper (>= 7),
               intltool (>= 0.35.0),
               libglib2.0-dev (>= 2.16.0),
               libgtk2.0-dev (>= 2.14.0),
               libdbus-glib-1-dev (>= 0.76),
               libdevkit-power-gobject-dev (>= 008)
Standards-Version: 3.8.4

Package: simple-shutdown
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Simple shutdown dialog
 A bare, no-frills shutdown dialog that acts like the one from gnome-session,
 but without all the gnome-session.
